body {
    background: #080f2c;
}

.box1 {
    background-color: white;
 /*   border-radius: 5px; */
    padding-bottom: 100%; 
   
}

.box2 {
    background-color: #8cb3da;
 /*   border-radius: 5px; */
    padding-bottom: 100%;
    
}

.contenu {
    position: absolute;
    width: 100%;
    height: 100%;
}
.col-lg-2 {
    margin-top: 30px;
} 